/********** RESPONSIVE ****************/

/*	Narrow Desktop - Default  */
@media only screen and (max-width: 959px) and (min-width: 768px) {
	
		#header-title {
			height: 100px !important;
			background: url("https://mannequinhire.com.au/wp-content/themes/mannequin/images/logo_mannequin_mania_80.png") no-repeat left;
                }
}

/*	Wide Desktop */
@media only screen and (min-width: 960px) {
	
		#header-title {
			height: 120px !important;
			background: url("https://mannequinhire.com.au/wp-content/themes/mannequin/images/logo_mannequin_mania_100.png") no-repeat left;
                }
}

/*	Landscape Smartphone  */

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
		#header-title {
			height: 80px !important;
			background: url("https://mannequinhire.com.au/wp-content/themes/mannequin//images/logo_mannequin_mania_80.png") no-repeat left;
                }
}

/*	Portrait Tablet  */

@media only screen and (max-width: 479px) and (min-width: 360px) {
	
		#header-title {
			height: 80px !important;
			background: url("https://mannequinhire.com.au/wp-content/themes/mannequin//images/logo_mannequin_mania_60.png") no-repeat left;
                }
}
		
/*	Portrait Smartphone  */

@media only screen and (max-width: 360px) {

		#header-title {
			height: 60px !important;
			background: url("https://mannequinhire.com.au/wp-content/themes/mannequin//images/logo_mannequin_mania_60.png") no-repeat left;
                }
}